body{
  background-image:linear-gradient(to bottom,#507cd0,#90c2f0);
  --column-title-height:clamp( 20px,4vw,57px );
}
body .footer{
  background-color: #4772cb;
}
.swiper1-slide-right .story-list-unit-bottom-time{
    width: calc(520 / 587 * 100%);
    margin: clamp( 10px,2.6vw,26px ) auto 0;
    text-align: right;
    color: #89c9ff;
    display: block;
}
.inspiration-box{
    width:calc( 701 / 1425 * 100% );
}
.Unicorn-box{
    width:calc( 707 / 1425 * 100% );
}
.inspiration-box .story-list-unit{
    padding: clamp( 10px,2vw,20px ) 0;
    background-color: transparent;
    margin-top: 0;
}
.inspiration-box .story-list-unit-title,.inspiration-box .story-list-unit-bottom-time{
    color: #0a33a7;
}
.inspiration-box .story-list-unit-inner{
    width: calc( 100% - clamp( 10px,1.3vw,13px ) - 9px );
    margin-left: clamp( 10px,1.3vw,13px );
}
.inspiration-box .story-list-unit-top{
    width:calc( 301 / 686 * 100% );
}

.Unicorn-box .story-list-unit{
    padding: clamp( 10px,1.9vw,19px ) 0 clamp( 10px,2.9vw,29px ) ;
    background-color: #5d8fd9;
    border-radius: 0px clamp(20px,5vw,50px) 0px 0px;
    margin-top: clamp( 20px,5.5vw,55px );
}
.Unicorn-box .story-list-unit:first-of-type{
    margin-top: 0;
}
.Unicorn-box .story-list-unit-inner{
    width: calc( 100% - clamp( 10px,1.9vw,19px ) );
    margin-left: clamp( 10px,1.9vw,19px );
    position: relative;
}
.Unicorn-box .story-list-unit-content{
    position: absolute;
    width: calc(376 / 615 * 100%);
    top: 0;
    left: calc(320 / 615 * 100%);
    background-color: #4d7ace;
    transition: 0.5s;
    border-radius: 0px 0px 0px clamp( 20px,5vw,50px );
    padding: clamp( 10px,2.3vw,23px );
}
.Unicorn-box .story-list-unit-text,.Unicorn-box .story-list-unit-bottom{
    margin-top: clamp( 10px,2vw,20px );
}
.Unicorn-box .story-list-unit-title,.Unicorn-box .story-list-unit-bottom-time{
    color: #ffffff!important;
}
.Unicorn-box .story-list-unit-text{
    color: #719ffb!important;
}
.Unicorn-box .story-list-unit{
    width:calc( 627 / 707 * 100% );
    margin-right: auto;
    background-color: #5d8fd9!important;
}
.Unicorn-box .story-list-unit-top{
    width: calc( 320 / 615 * 100% );
}
.Unicorn-box .story-list-unit:nth-child(2n){
    margin-left: auto;
    border-radius: clamp(20px,5vw,50px) 0px 0px 0px;
    margin-right: 0;
}
.Unicorn-box .story-list-unit:nth-child(2n) .story-list-unit-inner{
    margin-left: 0;
    margin-right: clamp( 10px,1.9vw,19px );
    justify-content: flex-end;
}
.Unicorn-box .story-list-unit:nth-child(2n) .story-list-unit-content{
    left: unset;
    right: calc( 320 / 615 * 100% );
}
.observation-list-1.story-list-ur .story-list-unit-top{
    width:calc( 311 / 684 * 100% );
}
.Unicorn-box .story-list-unit:hover .story-list-unit-content{
    background-color: #2e51b5;
}
.viewpoint-swiper-button.swiper-button-next,.viewpoint-swiper-button.swiper-button-prev{
  position:absolute;
  top:50%;
  margin-top:0;
  width:clamp( 30px,4vw,41px );
  height:unset;
}
.viewpoint-swiper-button.swiper-button-next{
  right:0;
  transform:translate( calc( 11 / 41 * 100% ),-50%);
}
.viewpoint-swiper-button.swiper-button-prev{
  left:0;
  transform:translate( calc( -11 / 41 * 100% ),-50%);
}
.viewpoint-swiper-box .story-list-unit{
  margin-top:0;
  background-color: #7388c5;
  padding:clamp( 10px,2.1vw,21px ) clamp( 10px,1.5vw,15px );
}
.viewpoint-swiper-box .story-list-unit:hover{
  background-color: #2e51b5;
}
.viewpoint-swiper-box .story-list-unit-title{
  color:#ffffff!important;
}
.viewpoint-swiper-box .story-list-unit-bottom-time{
  color:#ffffff;
}
.observation-list-1 .story-list-unit{
  background-color:rgba(0,0,0,0)!important;
}
.observation-list-2 .story-list-unit{
  background-color: #2e51b5;
  border-radius: 0;
}
.observation-list-2 .story-list-unit:hover{
  background-color: #14389e;
}
.observation-box .story-list-unit-content{
  padding:10px;
}
.observation-box .story-list-unit-title{
  color:#ffffff!important;
}
.observation-box .story-list-unit-bottom-time{
  color:#ffffff;
}
.swiper1{
  width:100%;
  height:100%;
}

.common-swiper-pagination{
  left: unset!important;
  right: calc((587 / 1416) / 2 * 100%) !important;
  width: unset!important;
  bottom:0!important;
  height:32px;
  transform:translateX(50%);
}
.common-swiper-pagination .swiper-pagination-bullet{
  width:clamp( 15px ,3vw,63px);
  height: 3px;
  opacity:1;
  background-color: #dfdfdf;
  border-radius: 1px;
  margin: 0 1.5px!important;
}
.common-swiper-pagination .swiper-pagination-bullet-active{
  background-color: #00d7ff;
}
.swiper1-slide-inner{
  display:flex;
  width:100%;
  height:100%;
}
.swiper1-slide-left{
  flex:none;
  height:100%;
  width:calc( 829 / 1416 * 100% );
}
.swiper1-img{
  width:812px;
  height:calc( 812px * 9 /16 );
}
.swiper1-slide-right{
  flex:1;
  position:relative;
  padding-top: 32px;
}
.swiper1-title{
  font-size:24px;
  color: #ffffff!important;
  width:calc( 520 / 587 * 100% );
  margin: 0 auto;
  line-height: 34.6px;
  text-align:left;
  font-weight:normal;
}
.swiper1-text{
  font-size:17px;
  line-height: 30px;
  width:calc( 520 / 587 * 100% );
  margin: 23px auto 0 auto;
  color:#89c9ff!important;
  text-align:justify;
}
.swiper1-pagination{
  text-align:right;
}
.swiper1-pagination .swiper-pagination-bullet{
  opacity: 1;
  width: 30px;
  height: 38px;
  border-radius: 0;
  background-color: transparent;
  border: solid 1px #03e1f0;
  text-align: center;
  font-size:18px;
  line-height:38px;
  box-sizing:border-box;
  color: #a9f3fe;
  margin:0 3.5px!important;
}
.swiper1-pagination .swiper-pagination-bullet-active{
  background-image: linear-gradient(90deg, 
		#4ef9ff 0%, 
		#238bf6 100%);
  color: #ffffff;
}
.swiper1-pagination{
  bottom: 51px!important;
  left: auto!important;
  right: 54px;
}
.swiper1-slide-right-center-line{
  width:calc( 513 / 587 * 100% );
  height:2px;
  background-image:linear-gradient(to right,transparent, #80d7ff, transparent);
  margin-top:18px;
  margin-left:auto;
  margin-right:auto;
}
.swiper1-box{
  background-color: #4962aa;
  padding:13px 12px;
  box-sizing:border-box;
}
.column-title{
  height:var(--column-title-height);
  display:flex;
  position:relative;
}
.column-title-img{
  height:100%;
}
.column-title-more{
  font-size: clamp(10px,1.4vw,14px);
  color: #ffffff;
  position:absolute;
  right:0;
  bottom:0;
}
.report .column-title{
  height:calc(var(--column-title-height) * 50 / 57);
  justify-content:center;
}
.report {
    margin-top: clamp( 50px,8vw,80px ) ;
}
@media (min-width:577px){
    .inspiration-box .story-list-unit:hover .story-list-unit-title,.inspiration-box .story-list-unit:hover .story-list-unit-bottom-time{
        color: #ffffff;
    }
    .inspiration-box .story-list-unit:hover{
        background-color: #2e51b5;
    }
}
@media (max-width:1520px){
  .common-swiper-pagination{
    height:38px;
  }
}
@media (max-width:1400px){
  .swiper1-box{
    padding: 1vw;
    margin-top: 1.5vw;
  }
  .swiper1-img{
    width: 46vw;
    height: calc( 46vw * 9 /16 );
  }
  .swiper1-title{
    font-size:1.6vw;
    line-height: 2vw;
  }
  .swiper1-slide-right-center-line{
    margin-top: 1vw;
  }
  .swiper1-text{
    font-size: 1.3vw;
    line-height: 2vw;
    width: 30vw;
    margin: 1vw auto 0 auto;
  }
  .swiper1-pagination .swiper-pagination-bullet{
    width: 2.5vw;
    height: 3vw;
    line-height: 3vw;
    font-size: 1.3vw;
    margin: 0 0.2vw!important;
  }
  .swiper1-pagination{
    bottom: 2vw!important;
    right: 4vw;
  }
  .swiper1-slide-right{
    padding-top:2vw;
  }
}
@media (max-width:1099px){
  .swiper1-title{
    font-size: 2vw;
    line-height: 2.5vw;
  }
  .swiper1-text{
    font-size: 1.7vw;
    line-height: 2vw;
  }
  .swiper1-pagination{
    bottom: 1vw!important;
  }
  .swiper1-pagination .swiper-pagination-bullet{
    height: 2.5vw;
    line-height: 2.5vw;
  }
}
@media (max-width:992px){
    .Unicorn-box .story-list-unit{
        margin-top: clamp(70px, 6vw, 80px);
    }
    .Unicorn-box .story-list-unit-text, .Unicorn-box .story-list-unit-bottom{
        margin-top: 10px;
    }
}
@media (max-width:576px){
    body{
        --column-title-height:clamp( 30px,4vw,57px );
    }
    .inspiration-Unicorn-box{
        display: block;
    }
    .inspiration-box,.Unicorn-box{
        width:100%;
    }
    .Unicorn-box{
        margin-top: clamp(20px, 2vw, 50px);
    }
  .common-swiper-pagination .swiper-pagination-bullet{
    width: clamp(1px, 7vw, 62px);
  }
  .common-swiper-pagination{
    height:calc(10px + clamp(1px,6vw,23px));
    line-height:calc(5px + clamp(1px,6vw,23px));
  }
  .swiper1-slide-inner{
    display: block;
  }
  .swiper1-img{
    width: 100%;
    height: calc( 90vw * 9 /16 );
  }
  .swiper1-title{
    width:84.27vw;
    font-size: 4.27vw;
    line-height: 6.07vw;
    -webkit-line-clamp: 2;
  }
  .swiper1-slide-right-center-line{
    width:80.27vw;
  }
  .swiper1-box{
    padding:2vw 2vw 0;
  }
  .swiper1{
    padding-bottom:calc( 2vw + 33px );
  }
  .swiper1-text{
    width: 80.4vw;
    font-size: 3.2vw;
    line-height: 4.98vw;
    -webkit-line-clamp: 3;
  }
  .swiper1-pagination .swiper-pagination-bullet{
    width: 3.33vw;
    height: 4.27vw;
    font-size: 2.51vw;
    line-height: 4.27vw;
  }
  .swiper1-slide-right{
    height:39vw;
  }
  .swiper1-pagination{
    right:3vw;
    bottom:2vw!important;
  }
  .swiper1-slide-left{
    width:100%;
  }
  .common-swiper-pagination{
    right:50%!important;
  }
  .viewpoint-swiper-button.swiper-button-next,.viewpoint-swiper-button.swiper-button-prev{
    transform: translate(0, -50%);
  }
  .Unicorn-box .story-list-unit,.report{
    margin-top: clamp(70px, 26vw, 100px);
  }
  .inspiration-box .story-list-unit-inner{
      width:100%;
      margin-left: 0;
  }
}
